<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--  设置背景色  -->
    <item
        android:id="@android:id/background"
        android:drawable="@drawable/bg_progress_web" />

    <!--  设置进度条颜色  -->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <solid android:color="#0571ED" />
            </shape>
        </clip>
    </item>
</layer-list>